<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<form>
    <label for="nombre">Nombre</label>
    <input type="text" id="nombre">
    <button type="button" id="mas">Añadir</button>
    <button type="button" id="borra">Borrar</button>
</form>

<script src="4introduce.js"></script>    
</body>
</html>